Python-Dev January 2007

python-dev@python.org
  • 82 participants
  • 108 discussions

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by glyph@divmod.com
14 years, 9 months

Re: [Python-Dev] Code working in both 2.x and 3.X
by Facundo Batista
14 years, 9 months

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by Phillip J. Eby
14 years, 9 months

trunk changes not suited for 3.0
by Georg Brandl
14 years, 9 months

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by glyph@divmod.com
14 years, 9 months

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by glyph@divmod.com
14 years, 9 months

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by glyph@divmod.com
14 years, 9 months

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by Anthony Baxter
14 years, 9 months

Re: [Python-Dev] [Python-3000] Code working in both 2.x and 3.X
by Guido van Rossum
14 years, 9 months

Re: [Python-Dev] [Python-3000] Warning for 2.6 and greater
by glyph@divmod.com
14 years, 9 months
Results per page: